<?php ob_start(); session_start(); ?>
<?php
include "layouts/db_connect.php";

		 if(isset($_SESSION['code'])) {
	  $code = $_SESSION['code'];
	  $scode = $_SESSION['code'];
	   $mfin = $_SESSION['mfin'];
		$staff = $_SESSION['name'];
		 $postt = $_SESSION['postt'];
	}
	
$fid = $_GET['fid'];

mysqli_query($conn, "DELETE FROM mveh where id = '$fid'");						


echo "<script>alert('Cancelled successfully');window.location.href='mveh.php'</script><br>";

?>


